#
# spec file for package xdtm (Version 2.5.8)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xpm yacc

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xdtm
Release:      13
Copyright:    1991 Edward Groenendaal
Group: 
Provides:     xdtm xdtm252 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.5.8
Summary:      The X Desktop Manager  
Source: xdtm-2.5.8.tar.gz
Patch: xdtm-2.5.8.dif
%description
The X Desktop Manager is a graphical shell for the X Window System,
it provides mechanisms for all the usual shell activities and is
intended to reduce the training necessary for UNIX novice to become
productive on your system.

Authors:
--------
    Edward Groenendaal
    Ramon J. Santiago <rjs@pencom.com>
    Lionel Mallet <Lionel.Mallet@sophia.inria.fr>

%prep
%setup -n xdtm
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
%dir /usr/doc/packages/xdtm
%dir /usr/lib/xdtm
%dir /usr/lib/xdtm/icons
/usr/X11R6/bin/xdtm
/usr/X11R6/bin/xdtm.sh
%config /usr/X11R6/lib/X11/app-defaults/Xdtm
%doc /usr/X11R6/man/man1/xdtm.1x.gz
%doc /usr/doc/packages/xdtm/README
/usr/lib/xdtm/help
/usr/lib/xdtm/icons/alien.icon
/usr/lib/xdtm/icons/bat.icon
/usr/lib/xdtm/icons/bear.icon
/usr/lib/xdtm/icons/block.icon
/usr/lib/xdtm/icons/candle.icon
/usr/lib/xdtm/icons/ccode.icon
/usr/lib/xdtm/icons/character.icon
/usr/lib/xdtm/icons/clock.icon
/usr/lib/xdtm/icons/core.icon
/usr/lib/xdtm/icons/cup.icon
/usr/lib/xdtm/icons/dotdot.icon
/usr/lib/xdtm/icons/dragon.icon
/usr/lib/xdtm/icons/elisp.icon
/usr/lib/xdtm/icons/elispc.icon
/usr/lib/xdtm/icons/emacs.icon
/usr/lib/xdtm/icons/file.icon
/usr/lib/xdtm/icons/fish.icon
/usr/lib/xdtm/icons/flower.icon
/usr/lib/xdtm/icons/folder.icon
/usr/lib/xdtm/icons/ghost.icon
/usr/lib/xdtm/icons/gun.icon
/usr/lib/xdtm/icons/hat.icon
/usr/lib/xdtm/icons/hcode.icon
/usr/lib/xdtm/icons/hedgehog.icon
/usr/lib/xdtm/icons/icecream.icon
/usr/lib/xdtm/icons/icon.icon
/usr/lib/xdtm/icons/lcode.icon
/usr/lib/xdtm/icons/lib.icon
/usr/lib/xdtm/icons/make.icon
/usr/lib/xdtm/icons/makefile.icon
/usr/lib/xdtm/icons/manpage.icon
/usr/lib/xdtm/icons/mermaid.icon
/usr/lib/xdtm/icons/monster.icon
/usr/lib/xdtm/icons/ocode.icon
/usr/lib/xdtm/icons/piccy.icon
/usr/lib/xdtm/icons/prog.icon
/usr/lib/xdtm/icons/pss.icon
/usr/lib/xdtm/icons/slink.icon
/usr/lib/xdtm/icons/snail.icon
/usr/lib/xdtm/icons/socket.icon
/usr/lib/xdtm/icons/tag.icon
/usr/lib/xdtm/icons/text.icon
/usr/lib/xdtm/icons/tty.icon
/usr/lib/xdtm/icons/wordc.icon
/usr/lib/xdtm/icons/x.icon
/usr/lib/xdtm/icons/xdtm.icon
/usr/lib/xdtm/icons/ycode.icon
/usr/lib/xdtm/icons/z.icon
/usr/lib/xdtm/new_xdtm.xbm
/usr/lib/xdtm/perm.help
%config /usr/lib/xdtm/xdtmrc

